
.modal-enter-active[data-v-c9ad1530],
.modal-leave-active[data-v-c9ad1530] {
  transition: all 0.3s ease;
}
.modal-enter-from[data-v-c9ad1530],
.modal-leave-to[data-v-c9ad1530] {
  opacity: 0;
}
.modal-enter-from .modal-content[data-v-c9ad1530],
.modal-leave-to .modal-content[data-v-c9ad1530] {
  transform: scale(0.95) translateY(20px);
}
